Chào mừng bạn đến với Diễn Đàn Máy Chủ - Chia sẽ kiến thức máy chủ.
  • Đăng ký
    • Login:
    email 247 Tên miền Hosting giá sốc Tang loa Frei Tang loa Frei Tên miền tiếng việt giá bèo cdn rẻ vô địch May Chu Khong Lo - Gia Xi Trum SSL 2 nam giam 15%
    + Trả lời bài viết
    Hiện kết quả từ 1 tới 1 của 1
    1. #1
      Advisors
      Tham gia ngày
      Aug 2009
      Đến từ
      Nha Trang
      Bài gửi
      1.287

      Mặc định kloxo-mr vào phpmyadmin báo lỗi !

      kloxo-mr vào phpmyadmin báo lỗi "PHP 5.3+ is required"


      fix :


      yum downgrade kloxomr-thirdparty-phpmyadmin


      hoặc


      yum remove kloxomr-thirdparty-phpmyadmin
      yum install kloxomr-thirdparty-phpmyadmin-4.0.10


      nano /etc/yum.conf

      thêm vào

      exclude=kloxomr-thirdparty-phpmyadmin
      Lần sửa cuối bởi vô danh; 03-08-2014 lúc 11:15 PM
      Chấp Nhận Thua 1 Trận Chiến Nhưng Sẽ Thắng Cả Cuộc Chiến .

     

     
    + Trả lời bài viết

    Thread Information

    Users Browsing this Thread

    There are currently 1 users browsing this thread. (0 members and 1 guests)

    Tags for this Thread

    Quyền viết bài

    • Bạn không thể gửi chủ đề mới
    • Bạn không thể gửi trả lời
    • Bạn không thể gửi file đính kèm
    • Bạn không thể sửa bài viết của mình